﻿.aiPrintedMaterials {
    margin: 1% 0 0 0;
}

.aiPrintedMaterials label {
    display: inline;
    margin: 0 0 5px 5px;
}

.aiPrintedMaterials input {
    margin: -2px 0 0;
}

.eduOffDetailRegTable {
    border: 1px solid #CCC;
}

.eduOffDetailRegTable label {
    padding: 1%;
}
